Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006473 [JEDI VCL] 00 JVCL Components block have not tried 2015-11-28 16:48 2015-12-12 13:00
Reporter Kyle_Katarn View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.48
Summary 0006473: TJvCPUUsage no longer in JVCL !
Description After installing 3.49, Delphi 6 is no longer finding JvCPUUsage.dcu

PS : in Mantis product version, "3.49" is not listed in the dropdown "Product version"
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0021245)
Kyle_Katarn (reporter)
2015-11-28 23:22

My mistake, in fact "%PATH%\jvcl\run" had to be added to the libraries paths (not automatic)
(0021246)
Kyle_Katarn (reporter)
2015-12-09 09:20

To be closed or modified in order to fix the installer to complete the lib path
(0021254)
AHUser (developer)
2015-12-12 13:00

Fixed in master branch.

JvCpuUsage is now part of the JvCmp package.

- Issue History
Date Modified Username Field Change
2015-11-28 16:48 Kyle_Katarn New Issue
2015-11-28 23:22 Kyle_Katarn Note Added: 0021245
2015-12-09 09:20 Kyle_Katarn Note Added: 0021246
2015-12-12 13:00 AHUser Note Added: 0021254
2015-12-12 13:00 AHUser Status new => resolved
2015-12-12 13:00 AHUser Fixed in Version => Daily / GIT
2015-12-12 13:00 AHUser Resolution open => fixed
2015-12-12 13:00 AHUser Assigned To => AHUser


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker